﻿/* DEFAULTS
----------------------------------------------------------*/
@import url('Styles/reset.css');
body   
{
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

#encabezado2
{ 
	text-align:center;
	 color: #034EA2;
    height: 775px;
}
	
#login table, #login, #Panel1
{
	margin: 0 auto;
	text-align:center
	
}



#grillacentral {
	
	text-align:center;
}

.lblmsgerror {

	font-family: ABeeZee;
	color: #F70A16;
	font-size: 14;
	padding: 5;
	font-weight: bold;
	text-shadow: 1px 1px 1px #A1A1A1;

}





.grilla, .Facturas, .Aplicaciones {
width:100%;
padding:0;
margin: 0px auto;
}
.gril
{
margin-top:100px;
}



.grilla2 {

border:1px solid #fff;
padding:0;
margin: 0px auto;
font-family: ABeeZee;
	color: #2B1EE6;
	font-size: 14;
	padding: 0;
}

.label {
  color: #900;
  text-decoration: none;
}

.label:hover {
  color: red;
  position: relative;
}

.label:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: red;
  position: absolute;
  left: 0;
  top: 100%;
  white-space: nowrap;
  z-index: 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
}

.text-shadow{
text-shadow:4px 2px 4px #C2C2C2;
font-size:16px;
color: #3521A6;
font-family:ABeeZee;
}


.textox {
   width: 200px;
   height: 20px;
   font-family: Verdana;
   font-weight: bold;
   border: solid 2px #258AF7;
   padding: 2px;
   border-radius: 5px;
   font-size: 12px;
   box-shadow: 0px 1px 2px 0px #9C9C9C;
   background-color: #FFFFFF;
   outline: none;
   color: #474747;
   text-align: center;
  }
.textox:hover  {
   border: 2px solid #7587FF;
  }
.textox:focus  {
   border: solid 2px #0047D4;
   box-shadow: inset 0px 1px 7px 0px #9C9C9C;
  }
.text:active {
    border: solid 2px #1654F0;
}

.boton {
      font-size: 12px;
    font-family: Arial;
    font-weight: normal;
    text-decoration: inherit;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    border: 1px solid #337fed;
    padding: 9px 18px;
    text-shadow: 1px 1px 0px #1570cd;
    -webkit-box-shadow: inset 1px 1px 0px 0px #97c4fe;
    -moz-box-shadow: inset 1px 1px 0px 0px #97c4fe;
    box-shadow: inset 1px 1px 0px 0px #97c4fe;
    cursor: pointer;
    color: #F2EFF1;
    display: inline-block;
    background-color: #034EA2;
}


.boton:hover {
    background: -webkit-linear-gradient(90deg, #3d94f6 5%, #1e62d0 100%);
    background: -moz-linear-gradient(90deg, #3d94f6 5%, #1e62d0 100%);
    background: -ms-linear-gradient(90deg, #3d94f6 5%, #1e62d0 100%);
    background: linear-gradient(180deg, #1e62d0 5%, #3d94f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1e62d0",endColorstr="#3d94f6");
}

.boton:active {
    position:relative;
    top: 1px;
}


.barra hr {
   margin: 0;
   border-style: none;
   height: 3px;
   width: 100%;
   background-color: #FF0000;
 }

.t-shadow{
text-shadow:4px 2px 4px #C2C2C2;
font-size:32px;
color: #000000;
font-family:ABeeZee;
}

.boton2{
  display: inline-block;
  text-align: center;
  border-width: 1px;
  border-style: solid;
 text-decoration: none;
  line-height: 1.1;
  font-weight: normal;
  font-family: sans-serif;
  color: #FFFFFF;
  font-size: 12px;
  background-color: #4C5766;
  background-image: -webkit-linear-gradient(top, #4e5969 0%, #6d6d6d 48%, #4C5766 49%, #4C5766 82%, #586576 100%);
  background-image: -moz-linear-gradient(top, #4e5969 0%, #6d6d6d 48%, #4C5766 49%, #4C5766 82%, #586576 100%);
  background-image: -o-linear-gradient(top, #4e5969 0%, #6d6d6d 48%, #4C5766 49%, #4C5766 82%, #586576 100%);
  background-image: -ms-linear-gradient(top, #4e5969 0%, #6d6d6d 48%, #4C5766 49%, #4C5766 82%, #586576 100%);
  border-color: hsl(0, 0%, 35%);
  -webkit-box-shadow: inset 0 0 1px 1px #6d7c92, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 1px 1px #6d7c92, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 1px 1px #6d7c92, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -webkit-text-shadow: 1px 1px 1px #20252c;
  -moz-text-shadow: 1px 1px 1px #20252c;
  -o-text-shadow: 1px 1px 1px #20252c;
  text-shadow: 1px 1px 1px #20252c;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 6px 15px 6px 15px;
}

.boton2:hover {
  color: #FFFFFF;
  background-color: #535e6f;
  background-image: -webkit-linear-gradient(top, #556072 0%, #757575 48%, #535e6f 49%, #535e6f 82%, #5f6c7f 100%);
  background-image: -moz-linear-gradient(top, #556072 0%, #757575 48%, #535e6f 49%, #535e6f 82%, #5f6c7f 100%);
  background-image: -o-linear-gradient(top, #556072 0%, #757575 48%, #535e6f 49%, #535e6f 82%, #5f6c7f 100%);
  background-image: -ms-linear-gradient(top, #556072 0%, #757575 48%, #535e6f 49%, #535e6f 82%, #5f6c7f 100%);
  border-color: hsl(0, 0%, 38%);
  -webkit-box-shadow: inset 0 0 1px 1px #738196, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 1px 1px #738196, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 1px 1px #738196, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -webkit-text-shadow: 1px 1px 1px #272d35;
  -moz-text-shadow: 1px 1px 1px #272d35;
  -o-text-shadow: 1px 1px 1px #272d35;
  text-shadow: 1px 1px 1px #272d35;
}

.boton2:active {
  color: #FFFFFF;
  background-color: #45505d;
  background-image: -webkit-linear-gradient(top, #414b57 0%, #4C5766 100%);
  background-image: -moz-linear-gradient(top, #414b57 0%, #4C5766 100%);
  background-image: -o-linear-gradient(top, #414b57 0%, #4C5766 100%);
  background-image: -ms-linear-gradient(top, #414b57 0%, #4C5766 100%);
  padding: 7px 15px 5px 15px;
}

 .textbox { 
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
    border: 1px solid #848484; 
    outline:0;
} 

 .btn {
  background-position: 0% 0%;
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    font-family: Arial;
    color: #ffffff;
    font-size: 12px;
    padding: 8px 16px 7px 16px;
    text-decoration: none;
    /*text-align: left;*/
    background-color: #3498db;
    background-repeat: repeat;
    background-attachment: scroll;
}

.btn:hover {
  background: #3cb0fd;
  text-decoration: none;
}
.ocultar {
display:none !important;
}
.mostrar {
display:block !important;
}

.txtresize {
border: 1px solid !important;
padding: 10px !important;
resize: vertical !important;
overflow: auto !important;
}

.efecto {
    -webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
    transition: width 2s;
}

.efecto:hover {
    width: 20px;
}

@keyframes blink {  
  0% { color: blue; }
  25% { color: blue; }
  50% { color: red; }
  75% { color: green; }
  100% { color: black; }
}
@-webkit-keyframes blink {
  0% { color: blue; }
  25% { color: blue; }
  50% { color: red; }
  75% { color: green; }
  100% { color: black; }
}
.blink {
  -webkit-animation: blink 1s linear infinite;
  -moz-animation: blink 1s linear infinite;
  animation: blink 1s linear infinite;
} 

.btnverifica {
  background: #34d976;
  background-image: -webkit-linear-gradient(top, #34d976, #32b82b);
  background-image: -moz-linear-gradient(top, #34d976, #32b82b);
  background-image: -ms-linear-gradient(top, #34d976, #32b82b);
  background-image: -o-linear-gradient(top, #34d976, #32b82b);
  background-image: linear-gradient(to bottom, #34d976, #32b82b);
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 21px 20px 20px 19px;
  text-decoration: none;
}

.btnverifica:hover {
  background: #067d73;
  background-image: -webkit-linear-gradient(top, #067d73, #2c8539);
  background-image: -moz-linear-gradient(top, #067d73, #2c8539);
  background-image: -ms-linear-gradient(top, #067d73, #2c8539);
  background-image: -o-linear-gradient(top, #067d73, #2c8539);
  background-image: linear-gradient(to bottom, #067d73, #2c8539);
  text-decoration: none;
}

label.btn span {
  font-size: 1.5em ;
}

label input[type="radio"] ~ i.fa.fa-circle-o{
    color: #c8c8c8;    display: inline;
}
label input[type="radio"] ~ i.fa.fa-dot-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-dot-circle-o{
    color: #7AA3CC;    display: inline;
}
label:hover input[type="radio"] ~ i.fa {
color: #7AA3CC;
}

label input[type="checkbox"] ~ i.fa.fa-square-o{
    color: #c8c8c8;    display: inline;
}
label input[type="checkbox"] ~ i.fa.fa-check-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-check-square-o{
    color: #7AA3CC;    display: inline;
}
label:hover input[type="checkbox"] ~ i.fa {
color: #7AA3CC;
}

div[data-toggle="buttons"] label.active{
    color: #7AA3CC;
}

div[data-toggle="buttons"] label {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 2em;
text-align: left;
white-space: nowrap;
vertical-align: top;
cursor: pointer;
background-color: none;
border: 0px solid 
#c8c8c8;
border-radius: 3px;
color: #c8c8c8;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}

div[data-toggle="buttons"] label:hover {
color: #7AA3CC;
}

div[data-toggle="buttons"] label:active, div[data-toggle="buttons"] label.active {
-webkit-box-shadow: none;
box-shadow: none;
}



/* ---------------------------- ----- */

/* ----- Logo ----- */
